Bug 16777 - Correct intranet search alias
Summary: Correct intranet search alias
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-20 13:02 UTC by Marcel de Rooy
Modified: 2017-12-07 22:16 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16777: Correct intranet search alias (1.93 KB, patch)
2016-06-20 13:06 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16777: Correct intranet search alias (2.08 KB, patch)
2016-07-12 16:29 UTC, Owen Leonard
Details | Diff | Splinter Review
[PASSED QA] Bug 16777: Correct intranet search alias (2.09 KB, patch)
2016-07-12 20:17 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2016-06-20 13:02:16 UTC

    
Comment 1 Marcel de Rooy 2016-06-20 13:06:05 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2016-07-12 16:29:43 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-07-12 20:17:20 UTC
Created attachment 53347 [details] [review]
[PASSED QA] Bug 16777: Correct intranet search alias

A long-standing typo in our apache config files:
[intranet]/search refers to search.pl (which does not exist)

This patch refers it to catalogue/search.pl

Test plan:
Run an install or copy the change from apache-shared-intranet.conf or
koha-httpd.conf to your apache config. Restart Apache and check
if http://[your staff client]/search works.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Tested by making manual changes according to the patch. Did not test a
new installation.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Kyle M Hall 2016-07-15 15:24:17 UTC
Pushed to master for 16.11, thanks Marcel!
Comment 5 Frédéric Demians 2016-08-01 13:41:39 UTC
Pushed in 16.05. Will be in 16.05.02.
Comment 6 Julian Maurice 2016-08-17 11:12:16 UTC
Patch pushed to 3.22.x, will be in 3.22.10